/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
	background-color:#000;
	margin:0;
	padding:0;
}

body {
	width: 100%;
	height: 100%;
	font-size: 62.5%;
	margin:0;
	padding:0;
	/* reset font-sizes to 1em == 10px */
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Arial,Helvetica,sans-serif;
	list-style:none;
}

a img                           {border:0;}
.typography img                 {border:1px solid #000;}
.clear                          {clear:both;}

/* Layout CSS */
#MainContainer                  {margin:0 auto; width:1001px; background-color:#f21c00;}
#Main                           {}
#MainLeft                       {float:left; width:160px;}
#MainRight                      {float:left; width:840px;border-left: 1px solid #000000;}

#Header img                     {display:block;}

#ContentContainer               {background:#FFF url('../images/bg/content.gif') left repeat-y; min-height:600px;}
.content                        {padding:40px 70px 40px 70px;}

/*********************************** FOOTER **************************************/
#Footer                         {padding:8px 0px 15px 0px; margin:0 auto; width:1000px;}
#Footer p                       {color:#f8981d; font-weight:bold;}
#Footer a                       {color:#f8981d; font-weight:bold; text-decoration:none;}
#Footer .footer-right           {float:right;}
#Footer .footer-right img       {vertical-align:text-top; margin-left:5px;}
#Footer .footer-right img.follow {margin-top:2px;}

/************************************** MENU *************************************/
#Menu                           {padding:16px 0px 0px 13px;}
#Menu ul                        {margin:0; padding:0;}
#Menu li                        {list-style:none; padding:0; margin:0 0 15px 0;}
#Menu li a                      {color:#FFF; font-family:Stratum2,Arial,sans-serif; font-size:1.8em; text-decoration:none; }
#Menu li li                     {margin:0 0 3px 0;}
#Menu li li li                  {margin:0 0 3px 15px;}
#Menu li li a                   {font-size:1.0em; font-weight:bold; font-family:Arial,Helvetica,sans-serif;}
#Menu li.current a,
#Menu li li a:hover             {color:#f9a980;}
#Menu li.link a                 {color:#fff;}
#Menu ul ul                     {display:none;}
#Menu ul ul.active              {display:block;}

.social                         {padding:0 10px; margin-top:23px;}
.social img.facebook            {}
.social img.twitter             {margin-left:5px;}

.signup                         {padding:0 13px; margin-top:0px;}

/************************************* HOME PAGE *********************************/
#Home                           {padding:40px 20px;}
#Home .left-articles            {float:left; padding-right:19px; border-right:1px solid #cfcfcf;}
#Home .right-articles           {float:left; margin-left:15px;}

#Home .article                  {width:342px; height:147px; padding:20px; position:relative;}
#Home .article:hover            {background-color:#ffeadf;}
#Home .article.top              {}
#Home .article.bottom           {}
#Home .article .image           {float:right; background:url('../images/bg/thumb-frame.gif') no-repeat; padding:6px 6px 5px 6px; margin-left:5px;}
#Home .article:hover .image     {background:none; background-color:#FFF;}
#Home .article .link            {position:absolute; bottom:0px; left:20px;}
#Home .separator                {margin:20px 20px; text-align:center; padding:0; background-color:#cfcfcf; height:1px; line-height:1px;}

#Home .quick-links              {}
#Home .quick-links .bottom      {padding-bottom:7px; background:url('../images/bg/shadow-bottom-full.png') no-repeat left bottom;}
#Home .quick-links .top         {padding-top:6px; background:url('../images/bg/franchisees-top.png') no-repeat right top;}
#Home .quick-links .side        {background:url('../images/bg/shadow-side-full.png') no-repeat right bottom; padding-right:7px;}
#Home .quick-links .inner       {background-color:#ffeadf; width:335px; height:132px; padding:20px;}
#Home .quick-links .inner ul    {margin-bottom:0px;}

#Home.typography .article h3    {color:#000; font-weight:bold; margin-bottom:5px; word-spacing:-2px; letter-spacing:-0.3px;}
#Home.typography .article h3 a  {text-decoration:none; color:#000;}
#Home.typography p              {line-height:1.3em; word-spacing:-1px;}
#Home .article a                {color:#f21c00; font-weight:bold;}
#Home .article p img            {vertical-align:text-bottom; margin-left:10px;}

#Home img                       {border:0;}

.newsletter-form                        {font-size:1.2em;}
.newsletter-form p                      {padding-top:20px;}
.newsletter-form .message               {color:red; background:#ddd; border:1px solid #ccc; padding:5px;margin:0 0 5px 0;}
.newsletter-form form                   {padding-top:20px;}
.newsletter-form .Actions               {margin-top:20px; text-align:right;}
.newsletter-form label                  {width:60px; vertical-align:middle; float:left;}
.newsletter-form .middleColumn input.text      {width:204px; vertical-align:middle;}


/************************************* ARTICLE PAGE *******************************/
#Article .article-left          {float:left; width:360px;}
#Article .article-right         {float:left; width:265px; margin-left:30px;}
#Article .article-right h3      {}
#Article .article-right ul      {margin:0; padding:0;}
#Article .article-right li      {list-style:none; margin:0; padding:5px 0; border-bottom:1px solid #333333;}
#Article .article-right li.last {border-bottom:0;}
#Article .article-right li a    {color:#333333; font-weight:bold;}
#Article .article-right li.current a {font-weight:bold; color:#000;}

#Article .article-right .image                  {width:265px; height:224px;}
#Article .article-right .images                 {margin-top:20px;}
#Article .article-right .images.border-bottom   {padding-bottom:10px; border-bottom:5px solid #000; margin-bottom:20px;}
#Article.content-page .article-right .images    {}
#Article .article-right .images .thumb          {margin-bottom:18px; cursor:pointer; float:left; overflow:hidden; width:123px; height:101px;}
#Article .article-right .images .thumb.current  {border:2px solid #f21c00; width:119px; height:97px;}
#Article .article-right .images .thumb.current img { margin:-2px 0px 0px -2px;}
#Article .article-right .images .thumb.even     {margin-left:18px;}
#Article .links                                 {}
                                
/*********************************** CONTACT PAGE ******************************/
#Contact                                        {min-height:550px; position:relative;}
#Contact .contact-left                          {float:left; width:360px;}
#Contact .contact-right                         {float:left; position:relative; width:330px; min-height:100px;}

#popFranchisees                                 {position:absolute; right:-40px; top:0px; z-index:3; display:none;}
#popFranchisees .franchisees-bottom             {padding-bottom:12px; background:url('../images/bg/franchisees-bottom.png') no-repeat bottom;}
#popFranchisees .franchisees-top                {padding-top:6px; background:url('../images/bg/franchisees-top.png') no-repeat;}
#popFranchisees .franchisees-side               {background:url('../images/bg/franchisees-side.png') repeat-y right; padding-right:7px;}
#Franchisees                                    {width:351px; padding:18px; background-color:#ffeadf;}
#Franchisees .inner                             {width:351px;}
#Franchisees h3                                 {font-weight:normal; margin-bottom:0px;}
.typography #Franchisees h4                     {margin-bottom:0px; font-weight:bold; font-size:1.2em; float:left; margin-right:10px; line-height:1.4em;}
#Contact.typography #Franchisees li span        {font-weight:bold; font-size:1.2em; color:#000;}
#Franchisees ul                                 {margin:0px; padding:0px}
#Franchisees ul li                              {margin:10px 0 0 0; padding:0; list-style:none;}

#Contact .regions a                             {outline:none;}
#Contact .regions ul                            {margin:0; padding:0; position:relative; left:-6px;}
#Contact .regions ul ul                         {position:static;}
#Contact .regions li                            {margin:0 20px 0 0; padding:0; list-style:none; border-top:1px solid #cccccc; width:142px; position:relative;}
#Contact .regions li.last.current               {border-bottom:1px solid #cccccc;}
#Contact .regions li a                          {padding:6px; color:#000; display:block; text-decoration:none;}
#Contact .regions li a.current                  {background-color:#ffeadf; margin-right:0; padding-right:20px;}
#Contact .regions li.current                    {margin-right:0; width:162px;}

#Contact.typography .regions li                 {font-size:1.1em;}
#Contact.typography .regions li li              {font-size:1.0em;}

#Contact .regions .councils                     {position:absolute; left:142px; top:-1px;}
#Contact .regions .councils li                  {width:150px; border-top:0; border-bottom:1px solid #cccccc; margin-left:20px;}
#Contact .regions .councils li.first            {margin:0; border-top:1px solid #cccccc; padding-left:20px; width:150px;}
#Contact .regions .councils li.first a          {}
#Contact .regions .councils li.last             {border-bottom:1px solid #cccccc;}

#Contact .drive-thru-search input[type=text]    {width:118px;}
#Contact .drive-thru-search                     {margin-top:150px;}

#Contact .shadow-right .inner                   {width:271px; height:76px; background-color:#ffeadf; padding:10px;}
.shadow-right                                   {padding-right:7px; background:url('../images/bg/popup-sml-shadow-right.gif') no-repeat right;}
.shadow-bottom                                  {padding-bottom:7px; background:url('../images/bg/popup-sml-shadow-bottom.gif') no-repeat bottom;}
#Contact .inner span                            {color:red;}
#Contact.typography .inner p                    {font-size:1.1em;}

#Contact #txtAddress                            {width:250px;}
#popDriveThru                                   {position:absolute; left:0px; top:265px; display:none;}
#popWorkplace                                   {position:absolute; left:0px; top:140px; display:none;}

#Contact .b-close                               {position:absolute; right:15px; top:5px;}

#Contact #popMap                                {width:742px; display:none; height:511px; padding:11px 18px 18px 11px; background:url('../images/bg/pop-map.png') no-repeat; position:absolute; left:40px; top:40px; z-index-4;}
#Contact #popMap #Map                           {width:742px; height:511px;}
#Contact #popMap #lnkMapClose                   {position:absolute; right:18px; top:11px; z-index:1000;}

#popContact                                     {position:relative; width:298px; display:none;}
#popContact .top                                {padding-top:6px; background:url('../images/bg/franchisees-top.png') no-repeat right top; width:298px;}
#popContact .shadow-right                       {background:url('../images/bg/shadow-side-full.png') no-repeat right bottom; padding-right:7px; width:291px;}
#popContact .shadow-bottom                      {width:291px; padding-bottom:7px; background:url('../images/bg/shadow-bottom-full.png') no-repeat left bottom;}
#popContact .shadow-right .inner                {width:271px; height:auto;}
.contact-info                                   {margin-top:20px;}
#popContact #lnkContactClose                    {position:absolute; right:15px; top:5px;}
#popContact h3                                  {font-weight:normal;}
.typography h4 a                                {color:#000;}
.drive-thru-info                                {width:350px; height:170px;}
.drive-thru-info p                              {margin-bottom:5px;}
.b-close img, .close img                        {border:0;}

.franchisee-type                                {margin-bottom:10px;}
.franchisee-type.last                           {margin:0;}

/************************************** WORKPLACE ***********************************/
#Map                                            {width:450px; height:400px;}
#Workplace .workplace-left                      {float:left; width:450px;}
#Workplace .workplace-right                     {float:left; margin-left:20px;}

#Workplace .workplace-right a                   {outline:none;}
#Workplace .workplace-right ul                  {margin:0; padding:0;}
#Workplace .workplace-right li                  {margin:0 20px 0 0; padding:0; list-style:none; border-bottom:1px solid #cccccc; width:142px; position:relative;}
#Workplace .workplace-right li.last             {border-bottom:0;}
#Workplace .workplace-right li a                {padding:6px; color:#000; display:block; text-decoration:none;}
#Workplace .workplace-right li a.current        {background-color:#ffeadf; margin-right:0; padding-right:20px;}
#Workplace .workplace-right li.current          {margin-right:0; width:162px;}
#Workplace .workplace-right .other              {margin-bottom:20px;}

#Workplace h3 span                              {color:#000;}



/* infowindow */
.franchisee-info                                {height:100px; width:250px;}
.council-info                                   {height:50px; width:200px;}
.typography .council-info h3                    {margin-bottom:10px;}
.typography .council-info p                     {margin:0; font-size:1.2em;}

/************************************ forms ****************************/
form fieldset                                   {border:0; padding:0;}
form input[type=text],
form input[type=password]                       {font-size:1.2em; height:20px; line-height:20px; padding-left:5px;}
form input                                      {vertical-align:middle;}

.typography form .field                         {clear:both; position:relative;}
.typography form label                          {clear:left; font-size:1.2em; float:left; width:180px; margin-bottom:10px; display:block;}
.typography form p label                        {display:inline; float:none; font-size:1em;}
.typography form .middleColumn                  {margin-bottom:10px; clear:right;}

.form form input.text                           {width:200px; padding:0;}
.form form  select                              {width:202px; font-size:1.2em; padding:3px;}
.form form textarea                             {width:200px; height:80px; font-size:1.2em;}
.form form .Actions                             {text-align:right; width:353px;}
.form form .Actions input                       {font-size:1.2em; padding:3px; margin:0;}
.form form .message                             {color:red; font-size:1.2em; position:absolute; width:200px; right:-200px; top:0px; text-align:left;}
.form form fieldset                             {width:405px;}

/************************************ POPUP *********************************/
/* Overlay */
#simplemodal-overlay                            {background-color:#000; cursor:default;}

.newsletter-form                                {position:relative; padding:10px; background-color:#ffeadf; width:271px; height:148px; float:left;}
.modalCloseImg                                  {position:absolute; top:10px; right:18px; background:url('../images/b-close.png') no-repeat; width:42px; height:8px; cursor:pointer; z-index:10000;}

/* Container */
#simplemodal-container                          {width:300px; height:300px; background: transparent;}

#simplemodal-container .shadow-bottom           {padding-bottom:8px; background: url('../images/bg/newsletter-bottom.png') bottom no-repeat;}
#simplemodal-container .shadow-right            {width:8px; padding:0; height:168px; float:right; background:url('../images/bg/newsletter-right.png') no-repeat;}

#simplemodal-container .simplemodal-wrap        {}
#simplemodal-container code                     {background:#e3e4e6; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
/*#simplemodal-container a                        {color:#ddd;}*/

#simplemodal-container #basic-modal-content     {padding:8px;}

/************************************ Homepage *********************************/

.half-section                                   {width: 49%; display: inline-block; float: left;}
.half-section .leftside                         {border-right: 1px solid #cfcfcf;float: left;padding-right: 19px;}
.half-section .rightside                        {margin-left: 15px;}
.half-section .block iframe                     {width:100% !important; height: 250px !important;}